package org.richfaces.realworld.search;

import org.jboss.seam.ScopeType;
import org.jboss.seam.annotations.Name;
import org.jboss.seam.annotations.Scope;
import org.richfaces.component.UIInputNumberSpinner;

@Name("helper")
@Scope(ScopeType.EVENT)
public class SearchBeanHelper {

	private UIInputNumberSpinner inputSpinner;

	public UIInputNumberSpinner getInputSpinner() {
		return inputSpinner;
	}

	public void setInputSpinner(UIInputNumberSpinner inputSpinner) {
		this.inputSpinner = inputSpinner;
	}
	
}
